Welcome, Guest. Please login or register.
Amiga Kit Amiga Store Iridium Banner AMIStore App Store A1200/A600 4xIDE Interface

AuthorTopic: Hello  (Read 780 times)

0 Members and 1 Guest are viewing this topic.

Offline Ross1

Hello
« on: February 16, 2007, 03:21:47 PM »
Hi, I am new to this site but not to the Amiga.
I have two Amiga 4000 desktops bolth running a Video Toaster/Flyer system one of the systems has a cyberstorm PPC in it the other is just the stock 3640.
My question is (actually two) first, one of my OS3.1 disc's is bad (the second one, Workbench I beleave), I have OS 3.5 on CD. Is there a way to recopy the one disc so I can reinstall the OS on my one Amiga thats got the stock 3640 card in it.
The second question is the same A4000 only has 3.0 roms in it. is there any advantage to going and upgrading to 3.1 roms?
 

Offline amigakit

Re: Hello
« Reply #1 on: February 16, 2007, 03:27:40 PM »
Welcome!

If you send us the original corrupt disk we will re-image it for you- otherwise OS 3.5 has OS 3.1 on it in a sub-directory.

Kickstart 3.1 ROMs are necessary if you wish to use OS 3.5 or 3.9.  They also contain an updated scsi.device and minor bug fixes.
www.AmigaKit.com - Amiga Hardware/Software Dealer

New Products  --   Customer Help & Support -- @amigakit

USA Toll Free Order Tel: 1-888-698-6758
 

Offline oddmario

Re: Hello
« Reply #2 on: February 16, 2007, 03:28:02 PM »
Hello.


I think the upgrade to 3.1 makes sense.
To use 3.5 you need it anyway.

Also use the search function on this site.
Mostly everything is covered.

Adults with imaginary friends are stupid
 

Offline Ross1

Re: Hello
« Reply #3 on: February 16, 2007, 03:42:09 PM »
On my second A4000 I will not be running OS3.5 just the plain 3.1 as all I use it for is the Toaster/Flyer.
Is there a way to build a switch that will allow me to use one keyboard and one mouse for both Amigas?